<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__iass__config__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_iass_config_t</compoundname>
    <includes local="no">cy_ble_ias.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__iass__config__t_1a7b0f80f9f538c25353a5c0c704eadf6f" kind="variable" mutable="no" prot="public" static="no">
        <type>const <ref kindref="compound" refid="structcy__stc__ble__iass__t">cy_stc_ble_iass_t</ref> *</type>
        <definition>const cy_stc_ble_iass_t* cy_stc_ble_iass_config_t::attrInfo</definition>
        <argsstring />
        <name>attrInfo</name>
        <briefdescription>
<para>Service GATT DB Handles structure. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" bodystart="80" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" line="80" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Service configuration structure (server) </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="913">
        <label>cy_stc_ble_iass_t</label>
        <link refid="structcy__stc__ble__iass__t" />
      </node>
      <node id="912">
        <label>cy_stc_ble_iass_config_t</label>
        <link refid="structcy__stc__ble__iass__config__t" />
        <childnode refid="913" relation="usage">
          <edgelabel>attrInfo</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="82" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" bodystart="77" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_ias.h" line="78" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__iass__config__t_1a7b0f80f9f538c25353a5c0c704eadf6f" virt="non-virtual"><scope>cy_stc_ble_iass_config_t</scope><name>attrInfo</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>